{
"name": "",
"children":[
{
 "label": "f_m13_assembly_13",

 "image" : "matrix-clustering_aligned_logos/f_m13_assembly_13_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/f_m13_assembly_13_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/f_m13_assembly_13_logo.png",
 "name" : "assembly_13",
 "ic" : "8.68",
 "size" : 10,
 "title" : "f",
 "consensus_rc" : "WWTAGTTGWW"
}
]
}
